/* Body */

.newsflash {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E0D3;
	font-size: 10px;
	text-decoration: none;
	}

BODY {
	margin: 0px;
	color : #000000;
	padding: 0px;
	background-image: url(../images/background_tile.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #eff3fc;
	}

td,tr,p,div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #64666C;
	line-height: 16px;
	}
	
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B1B1B1;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	}
	
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1d4b96;
	line-height: 14px;
	font-style: italic;
	margin-left: 10px;
	}
	
.mainlevel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1d4b96;
	line-height: 18px;
	font-style: normal;
	}

.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1d4b96;
	text-align:left;
	font-variant: small-caps;
	}

.slogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1d4b96;
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #2b376b;
	border-right-color: #2b376b;
	border-bottom-color: #2b376b;
	border-left-color: #2b376b;
	font-style: italic;
	text-align: center;
	}

.pwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #1d4b96;
	font-variant: small-caps;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #cc0000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4C5A7F;
	text-align: left;
	margin-bottom: 0px;
}
h4 {
	color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; font-weight: bold;
	}

h5 {
	color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;
	}

h6 {
	color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: bold;
	}

/* Links */

a:link, a:visited {
color: #1d4b96; text-decoration: underline;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a:hover {
	color: #f60c08;	text-decoration: underline;
	}

/* Horizontal Line */	

hr {
	background: #C0C0C0; height:2px; border: 1px inset;
	}
hr.separator {
	background: #C0C0C0;
	height: 1px;
	width: 75px;
	border: 0px;
}

/* --Default Class Settings-- */	

a.mainmenu:link, a.mainmenu:visited {
	color: #1d4b96;
	font-family: Verdana, Geneva, Arial, Helvetica, serif;
	font-weight: bold;
	}

a.mainmenu:hover {
	color: #f60c08;
	text-decoration: none;
	}

/* Content - Sections & Categories */

.contentpane {
	}

.contentpaneopen {
	border : 0px ridge #D2BE4F;
	width: 100%;
	}

.contentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1d4b96;
	text-align:left;
	font-variant: small-caps;
	line-height: 22px;
	}

.contentdescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #64666C;
	text-align: left;
	}

.pathway {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
 	color: #cc0000;
	font-weight: bold;
	}
	
.mosformgrouptitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	color: #003366;
	text-decoration: none;
	}

.mosformerror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
 	color: #ff0000;
	text-align:left;
	}

/* Links */

a.blogsection:link, a.blogsection:visited {
	color: #1d4b96; text-decoration: none; font-weight: normal;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.blogsection:hover {
	color: #f60c08;	text-decoration: underline;
	}

a.pathway:link, a.pathway:visited {
	color: #1d4b96; text-decoration: none; 
	font-weight: bold;	
	font-size: 9px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.pathway:hover {
	color: #f60c08;	
	text-decoration: none;
	font-weight: bold;
	}

a.weblinks:link, a.weblinks:visited {
	color: #1d4b96; text-decoration: none; font-weight: normal;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.weblinks:hover {
	color: #f60c08;	text-decoration: underline;
	}

a.readon:link, a.readon:visited {
	color: #1d4b96; 
	text-decoration: none; 
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

a.readon:hover {
	color: #f60c08;	
	text-decoration: none;
	}

.moduleheading {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E0E0D3;
	text-align: left;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
	width: 100%;
	}
	
table.moduletable th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1d4b96;
	text-align:left;
	font-variant: small-caps;
	margin: 0px;
	padding: 0px;
	}

.componentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1d4b96;
	text-align:left;
	font-variant: small-caps;
	line-height: 22px;
	}

.boxheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #023a5d;
	text-align:left;
	}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	background: #1d4b96;
	color: #ffffff;
	border: 1px solid #3a4963;
	} 

.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1d4b96;
	background: #F2F3E6;
	border: 1px solid;
	font-weight: bold;
	}	

.searchsite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
 	color: #ffffff;
	}

/** category text format and links **/

.category {
	color: #64666C; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
	}

a.category:link, a.category:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #1d4b96; 
	font-weight: bold;
	}

a.category:hover {
	color: #f60c08;
	}

.poll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #e0e0e0;
	line-height: 14px
	}

.sectiontableentry1 {
	background-color : #c8d3e7;	
	}

.sectiontableentry2 {
	background-color : #a0afc3;
	}

.sectiontableheader {
	font-weight : normal;
	margin: 0px;
	padding: 0px;
	}

.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none; 
	font-weight: normal;
	}

.modifydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none; 
	font-weight: normal;
	}

rotator {
	list-style-type: none;
}

li {
	padding-top: 5px;
	padding-bottom: 5px;
	}

ul {
	list-style-position: outside;
	list-style-type: square;
}		

ol {
	list-style-type: decimal;
	list-style-position: outside;
}

.fase4rdf {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #000000; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 11px; font-weight: normal; color: #1d4b96;
	}

a.fase4rdf:hover {
	font-weight: bold; color: #f60c08;
	}	

table.searchintro {
  	background-color: #a0afc3;
	}

table.contact {
	background-color: #D2BE4F;
	}

table.contact td.icons {
	background-color: #8B8B8B;
	}

table.contact td.details {
	background-color: #808080;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	}

.datetime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #515151;
	text-decoration: none; 
	font-weight: normal;
	}	
	
.yopsbiz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E0D3;
	font-size: 9px;
	text-decoration: none;
	}
.menubackground {
	background-color: #ffcc99;
	padding: 3px;
}
moduletable.menupad {
	padding: 0px 0px 20px;
	margin: 0px;
}
